/*
Theme Name:   Wondermark 2023 - GP child
Theme URI:    https://generatepress.com/
Description:  GeneratePress Child Theme custom-built for Wondermark.com
Author:       Chuck Coussens
Author URI:   https://chuckofalltrades.com/
Template:     generatepress
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  generatepresschild
*/


/* -------------------------- dev divs ----------------- */
.wtf-1 {
    border: 1px solid green;
}
/* -------------------------- dev divs ----------------- */




/*    ~~~    site-wide main container for shadow effect    ~~~    */ 
.body-wrapper {
    margin: 0 auto;
    max-width: 1150px;
    box-shadow: 6px 0 24px -4px #ababab, -6px 0 24px 4px #ababab; 
    -moz-box-shadow: 6px 0 24px 4px #ababab, -6px 0 24px 4px #ababab; 
    -webkit-box-shadow: 6px 0 24px 4px #ababab, -6px 0 24px 4px #ababab;
}



/*  ~~~~  Main nav menu text styling ~~~~  */
#menu-main-nav {
    text-transform: capitalize;
    font-variant: small-caps;
    padding-left: 1em;
    margin-top: 10px;
    margin-left: 10px;
}
/*  ~~~~  Header spacer bar ~~~~  */
#header-spacer-bar {
    border-top: 2px solid #b1b1b1;
    border-bottom: 2px solid #b1b1b1;
    background-color: white;
    max-height: 10px;
    margin: 0 auto;
    padding: 2px;
}
#h-space-fix { /* Div fix for transparent bg around spacer */
    padding: 2px 120px;
    background-color: white;
}


/*   ~~~~~  Alternate header bar styling (GP Element) ~~~~~   */
#wm-header-w-ad {
    border: 1px dotted maroon;
}



/*    ~~~~  Webcomic component styling  ~~~~  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
/*    ~~~~~   Webcomic Nav button styles   ~~~~~   */
.webcomic-navigation .random-webcomic-link {
     display: none; 
}

/* For Webcomic top nav-bar background */
#the-webcomic-container .widget-area:first-of-type {
    background-color: white;
    border: none;
}
/* For the div containing the webcomic image  */
.webcomic-media {
    border: 2px solid #949492;
    border-radius: 0.75em;
    padding: 5px; 
    margin-bottom: 0;
    max-width: 95%;
    margin: 0 auto;
   }
.widget_mgsisk_webcomic_collection_widget_webcomicmedia {
    padding: 3px;
    border-radius: 0.75em;
}
/*   ~~~~~~~~~~~ THIS AFFECTS ALL THE WEBCOMIC WIDGETS FYI ~~~~~~~~~~~~~~~~  */
.widget-area > .widget {
    padding: 0;
    /*border: 1px dotted coral;*/
   }

/* ~~~ Widget-spacing fix from https://wordpress.org/support/topic/customizing-navigation-buttons/  ~~~~ */
  .widget-area.webcomic-navigation .widget {
    margin: 0;
  }

   /*  Entry title for webcomic post */
#the-webcomic-container h2.entry-title {
    font-size:20px;
}


/*   ~~~~~~~~~~~~~~  Comic Archive page list  ~~~~~~~~~~~~~    */
/* ul.comic-archive-list > li {
    list-style-type: none;
    margin: 0;
    line-height: 1;
} */
table.comic-archive-list {
    border: none;
    margin-left: 20px;
}
.comic-archive-list td {
    border: none;
    padding: 1px;
}


/* ~~~~~~~~~~~ COMIC ARCHIVE - CODE FROM COMICPRESS style.css file (& then edited) ~~~~~~~~~~ */
.comicarchive-year {
	/* border-bottom: 1px solid #ccc;	*/
    border: none;
	padding: 20px 0 0 0;	
	margin: 0;	
    text-align: left;
	}
.comicarchive-wrap {	
	/* border-bottom: 1px solid #ccc;	*/
	padding: 0;	
	margin: 0;	
    border: none;	
	}	
/* .comicarchive-wrap a {		
	text-decoration: none;	
	} */
.comicarchive-date {
	width: 45px;	
	font-size: 14px;	
	/*float: left;	*/
	}
.comicarchive-title {	
	width: 325px;	
	/*float: left;	*/
	}
/*  Chuck's added classes for table display */
.comicarchive-table, .comicarchive-wrap > td {
    border: none;
    line-height: 1;
}
.comicarchive-year > h3 {
    border-bottom: 2px dotted goldenrod;
}




/*    ~~~    Fonts     ~~~    */ 


/* Droid Serif font */
@font-face {
    font-family: 'droid_serifbold';
    src: url('/fonts/DroidSerif-Bold-webfont.eot');
    src: url('/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Bold-webfont.woff2') format('woff2'),
         url('/fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifbold_italic';
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('/fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.woff2') format('woff2'),
         url('/fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'droid_serifregular';
    src: url('/fonts/DroidSerif-Regular-webfont.eot');
    src: url('/fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Regular-webfont.woff2') format('woff2'),
         url('/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'droid_serifitalic';
    src: url('/fonts/DroidSerif-Italic-webfont.eot');
    src: url('/fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DroidSerif-Italic-webfont.woff2') format('woff2'),
         url('/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('/fonts/DroidSerif-Italic-webfont.svg#droid_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*    ~~~    Footer menu styling     ~~~    */ 
ul#menu-footer-nav li {
    display: inline;
    padding: 10px;
}
ul#menu-footer-social li{
    display: inline;
    padding: 10px;
}
div.menu-footer-social-container {
    margin: auto;
    text-align: center;
}
#footer-widgets ul {
    text-align: center;
}
#footer-widgets a {
    text-decoration: none;
}




/* This is styling a div from main GP theme */
/*#content {
    border: 2px solid cornflowerblue;
    border-radius: .5em;
    background-color: aqua;
    margin: 0;
}*/
/* #content::before {
    content: 'yay';
}  */
/*.site-main {
    border: 1px solid darkolivegreen;
    background-color: olivedrab;
    padding: 3px;
}
#page {
    border: 6px dashed peru;
    background-color: white;
    padding: 3px;
}
#right-sidebar {
    border: 1px dotted rosybrown;
    padding: 3px;
    margin: 3px;
    background-color: aquamarine;
}*/
